en_uk_webbe~DEU~C26~01~It shall be, when you have come in to the land which the LORD your God gives you for an inheritance, possess it, and dwell in it,
en_uk_webbe~DEU~C26~02~that you shall take some of the first of all the fruit of the ground, which you shall bring in from your land that the LORD your God gives you. You shall put it in a basket, and shall go to the place which the LORD your God shall choose to cause his name to dwell there.
en_uk_webbe~DEU~C26~03~You shall come to the priest who shall be in those days, and tell him, “I profess today to the LORD your God, that I have come to the land which the LORD swore to our fathers to give us.”
en_uk_webbe~DEU~C26~04~The priest shall take the basket out of your hand, and set it down before the LORD your God’s altar.
en_uk_webbe~DEU~C26~05~You shall answer and say before the LORD your God, “My father was a Syrian ready to perish. He went down into Egypt, and lived there, few in number. There he became a great, mighty, and populous nation.
en_uk_webbe~DEU~C26~06~The Egyptians mistreated us, afflicted us, and imposed hard labour on us.
en_uk_webbe~DEU~C26~07~Then we cried to the LORD, the God of our fathers. The LORD heard our voice, and saw our affliction, our toil, and our oppression.
en_uk_webbe~DEU~C26~08~The LORD brought us out of Egypt with a mighty hand, with an outstretched arm, with great terror, with signs, and with wonders;
en_uk_webbe~DEU~C26~09~and he has brought us into this place, and has given us this land, a land flowing with milk and honey.
en_uk_webbe~DEU~C26~10~Now, behold, I have brought the first of the fruit of the ground, which you, the LORD, have given me.” You shall set it down before the LORD your God, and worship before the LORD your God.
en_uk_webbe~DEU~C26~11~You shall rejoice in all the good which the LORD your God has given to you, and to your house, you, and the Levite, and the foreigner who is amongst you.
en_uk_webbe~DEU~C26~12~When you have finished tithing all the tithe of your increase in the third year, which is the year of tithing, then you shall give it to the Levite, to the foreigner, to the fatherless, and to the widow, that they may eat within your gates and be filled.
en_uk_webbe~DEU~C26~13~You shall say before the LORD your God, “I have put away the holy things out of my house, and also have given them to the Levite, to the foreigner, to the fatherless, and to the widow, according to all your commandment which you have commanded me. I have not transgressed any of your commandments, neither have I forgotten them.
en_uk_webbe~DEU~C26~14~I have not eaten of it in my mourning, neither have I removed any of it while I was unclean, nor given of it for the dead. I have listened to the LORD my God’s voice. I have done according to all that you have commanded me.
en_uk_webbe~DEU~C26~15~Look down from your holy habitation, from heaven, and bless your people Israel, and the ground which you have given us, as you swore to our fathers, a land flowing with milk and honey.”
en_uk_webbe~DEU~C26~16~Today the LORD your God commands you to do these statutes and ordinances. You shall therefore keep and do them with all your heart and with all your soul.
en_uk_webbe~DEU~C26~17~You have declared today that the LORD is your God, and that you would walk in his ways, keep his statutes, his commandments, and his ordinances, and listen to his voice.
en_uk_webbe~DEU~C26~18~The LORD has declared today that you are a people for his own possession, as he has promised you, and that you should keep all his commandments.
en_uk_webbe~DEU~C26~19~He will make you high above all nations that he has made, in praise, in name, and in honour; and that you may be a holy people to the LORD your God, as he has spoken.
